/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

/* 1. SETUP */

body {background:#69003a;color:#fff;font:16px arial; text-align:left;}

#wrap{width: 1300px; margin: 0 auto;}



/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/

/* Typography */
h2  {font-size: 1.2em;}
h3 {font-size: 1.2em;}
h4  {font-size: 1.2em;}

#background {min-width: 1550px;}
#background { background-color:#ebe9e1; }
#content { margin-bottom:30px; }

.col-left { float: left; }
.col-right { float: right; }
.col-full, .layout-full #main, #main.fullwidth { width: 1200px; margin: 3px; }

#main { width:750px;float:left;margin-bottom:30px; }

#sidebar { width:400px; float:right; }
#sidebar .secondary { float:left; width:190px; margin-right: 20px; } 
#sidebar .last { margin-right:0; }

.layout-left-sidebar #main { float: right; }
.layout-left-sidebar #sidebar { float:left; }

/* Header */

#logo{float:left; overflow:hidden; padding:0 0 0;}
#header {min-width: 1080px;}
#header #searchform {color:#69003a;float:right;font-size:11px;padding:150px 10px 0 0;text-align:right; width:220px;}
#header #search{background:#222; border:1px solid #555; border-color:rgba(255,255,255,.1); height:32px;margin:0 0 10px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
#header #search input{background:transparent;border:0;color:#aaa;float:left;font-size:12px;margin:5px 0 0 10px;padding:3px;width:178px;}
#header #search .btn{margin:7px 0 0;padding:0;width:auto;}


/*=== Footer === */

#footer{background:#69003A;font-size:11px;height:32px;line-height:22px;padding:20px; border-top:1px solid #09C; }

#footer #copyright span { font:16px arial; color:#555;} 

/* Ads */
#home-ad, #single-ad, .home-ad { background: #69003A; border: 0px solid #DEDBD1; padding: 0px; text-align: center; margin: 0px 0; margin-bottom: 15px }


/*- Main Navigation - */



#topmenu{background:#69003a; border-bottom:0px solid #dcdcd4; height:33px;margin-bottom:20px;position:relative;z-index:9998;}
#topmenu li{border-left:1px solid #dedbd1;float:left;line-height:33px;}
#topmenu li a{color:#333;display:block;margin:0;padding:0 15px;position:relative;}
#topmenu li a:hover,#topmenu li.active a{text-decoration:none;}

#nav,#nav ul{float:left;list-style:none;padding:0;background:#09C;width:1200px; }
#nav a{display:block; }
#nav li{float:left;line-height:33px;min-width:50px;}
#nav li a:hover{background:#09c;}
#nav li ul{left:-999em;padding-top:1px;position:absolute;width:211px;margin-left:-1px;}
#nav li:hover ul,#nav li.sfhover ul{left:auto;z-index:1000;background:#fff;}
#nav li ul li a{border-bottom:1px solid #09c;border-left:1px solid #09c;border-right:1px solid #09c;line-height:28px;width:180px;}
#nav li ul ul{margin:-29px 0 0 180px;}



/* Slider */ 

#slides .next { left: 704px; background: url(images/btn-slider-right.png) no-repeat left center; }

#slides h2 a { position: absolute; bottom: 20px; left:0; background: #09C; padding:10px 15px; color:#fff; text-shadow: 0 1px 0 #000; line-height: 1em;  }

#slides .slides_container { border: 1px solid #09c; background: #000;}



/*=== Styling Boxes === - Box (main column boxes) - */

.box {background:#57002C;border:none;margin:0 0 15px;overflow:hidden;padding:18px;}
.box img{border:1px solid #09c;}
#main .block.two-col { width:365px; margin-right:20px; float:left; }
#main .block.last { margin-right:0px; }

/* 3. POSTS */

.post .date-comments{border-bottom:1px solid #09c;color:#fff;font-size:11px;height:30px;line-height:25px;margin:0 0 10px;}
.post .title a { color:#09C; padding-bottom:5px; }
.post .title{padding:5px 0;color:#09C;font-size:22px;}
.page .post .title { padding:5px 0 10px;color:#09C;}

span.comments{background:url(images/ico-comments.gif) ##5F0030 no-repeat left;padding:0 0 0 20px;}


/* Single Post Author */
#post-author { background:#5F0030; clear:both; margin:0 0 15px;border:none; }

/* Subscribe & Connect  */
#main #connect { background: #5F0030; clear:both; margin:0 0 15px;border:none; }
#main h3{background:#57002C;line-height:1em;color:#09C;height:20px;margin:0 0 15px;text-align:left;}

ol.commentlist li.comment{background:#5F0030;border:none;margin:10px 0;padding:15px 15px 5px;}
.gravatar{background:#09c;border:none;float:left;margin:0 7px 0 0;padding:4px;}
.commentmetadata a{color:#09C;font-size:11px;}





/* 4. WIDGETS */

.widget{background:#57002C;border:none;margin:0 0 15px;padding:18px;}
.widget h3{background:#57002C;border-bottom:1px solid #09c;color:#09c;display:block;font:18px arial;margin:0 0 7px;padding:0px 0px;text-align:left;}
#mpu_banner{border:1px solid #dedbd1;}
.ads,.author_info ul,.author_info li{margin:0;padding:0;}
.widget .flickr_badge_image img{background:#fff;border:1px solid #dedbd1;float:left;margin:4px 9px 4px 0;padding:7px;}
.widget .flickr_badge_image img:hover{background:#ebe9e1;border:1px solid #dedbd1;}
.widget .ads img{border:1px solid #dedbd1;float:left;margin:10px 0 0 15px;}
.widget .ads img.last{float:right;margin:0;}
.widget .textwidget { line-height: 1.5em;}
.widget.ads-125 img { padding:10px ; }

#footer-widgets { background: none; border-top:1px solid #69003A; border-bottom:1px solid #69003A; }

.widget ul li a {color:#fff;font-size:17px}
h1, h2, h3, h4, h5, h6  { margin: 0; font-family:"Droid Serif", Georgia, serif; color: #fff; font-weight:normal; }

.widget ul li{ background:url(images/bullet.png) no-repeat 0 1px; padding:0 0 5px 18px; border-bottom:1px solid #09c; margin:5px 0; }




